    body {
        background-color: #ddd;
    }

    .top {
        background-color: #666;
        color: #fff;
        font-size: 12px;
        padding: 3px 8px;
        text-align: right;
    }

    .top a {
        color: #fff;
    }

    .banner {
        background: url('../images/top.jpg') no-repeat 0 0;
        height: 140px;
    }

    .banner img {
        margin-top: 20px;
        max-width: 100%;
    }

    .bg-dark {
        background-color: #148!important;
    }

    .page {
        background-color: #fff;
        padding: 15px;
    }

    .footer {
        background-color: #333;
        min-height: 70px;
        color: #ddd;
        font-size: 14px;
    }

    .copyright {
        padding: 15px;
    }

    .copyright p {
        margin: 0;
    }

    .copyright a {
        color: #def;
    }

    .clear {
        clear: both;
    }
    .breadcrumb a{
        color:#148;
    }

    .sidebox .ttl {
        background-color: #148;
        color: #fff;
        font-size: 20px;
        line-height: 50px;
        text-align: center;
        margin-bottom: 0;
        border-bottom: solid 1px #037;
    }

    .sidebox .cont {
        background-color: #eee;
        border: solid 1px #ddd;
        margin-bottom: 15px;
    }

    .sidebox .cont a:hover {
        text-decoration: none;
    }

    .sidebox .cont li a {
        display: block;
        text-align: center;
        color: #000;
    }

    .sidebox.menu li a {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        border-bottom: solid 1px #ccc;
    }

    .sidebox.menu li a:hover {
        background-color: #fff;
        color: #090;
    }

    .sidebox.menu li.active a {
        color: #148;
        background-color: #fff;
        border-bottom: solid 2px #148;
    }

    .sidebox.tops {
        font-size: 14px;
    }

    .sidebox.tops .cont {
        padding: 8px;
        background-color: #f5f5f8;
    }

    .sidebox.tops li a {
        line-height: 200%;
        text-align: left;
        float: left;
        overflow: hidden;
        white-space: nowrap;
        width: 85%;
    }

    .sidebox.tops li a:hover {
        color: #090;
    }

    .sidebox.tops li span {
        float: right;
        text-align: right;
        width: 12%;
        color: #f60;
        line-height: 200%;
    }

    .arts ul.artlist {
        margin-bottom: 15px;
        border: solid 1px #ddd;
        padding: 10px;
        background-color: #f5f5f5;
    }

    .arts ul.artlist li {
        line-height: 200%;
        padding-left: 12px;
        background: url(../images/arrow2.gif) no-repeat left 12px;
    }

    .arts ul.artlist li span {
        font-size: 12px;
        color: #999;
        float: right;
        font-style: italic;
    }

    .arts ul.artlist li a {}

    .arts li a {
        color: #000;
    }

    .arts .empty {
        border: solid 1px #ddd;
        padding: 10px;
        background-color: #f5f5f5;
    }

    .arts .content {}

    .arts .content a{
        color:#148;
    }

    .arts .content iframe {
        height: 100%;
        min-height: 600px;
    }

    .arts .content table {
        width: 100% !important;
    }

    .arts .content img {
        max-width: 100% !important;
        margin: 10px 0;
    }

    h3.tt {
        background: url('../images/bg.jpg') no-repeat;
        background-size: cover;
        height: 36px;
        border-bottom: solid 1px #666;
    }

    h3.tt span {
        font-size: 16px;
        font-weight: bold;
        display: block;
        float: left;
        line-height: 26px;
        height: 36px;
        padding: 5px 10px;
        background-color: #148;
        color: #f8f9fa;
        box-shadow: 5px 0 3px #999;
    }

    h3.tt a {
        font-size: 12px;
        float: right;
        line-height: 34px;
        padding-right: 5px;
        color: #666;
    }

    ul,
    li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    ul.link1 li {
        width: 48%;
        margin-bottom: 10px;
        text-align: center;
        line-height: 50px;
        height: 50px;
        display: block;
        float: left;
        background-color: #ddd;
    }

    ul.link1 li.mod1 {
        float: right;
    }

    ul.link1 li i {
        color: #468;
        margin-right: 3px;
        text-shadow: 2px 2px 1px #fff;
    }

    ul.link1 li a {
        color: #333;
        font-size: 16px;
        text-shadow: 1px 1px 1px #fff;
    }

    ul.link1 li a:hover {
        text-decoration: none;
        color: #000;
    }

    ul.link1 li:hover {
        background-color: #ccc;
    }

    ul.link1 li:hover i {
        color: #148;
    }

    ul.link2 li a {
        display: block;
        width: 100%;
        background-color: #ddd;
        margin-bottom: 8px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        color: #000;
    }

    ul.link2 li a:hover {
        text-decoration: none;
        background-color: #ccc;
    }

    ul.list li {
        line-height: 150%;
        font-size: 14px;
        padding-left: 6px;
        background: url('../images/dot.gif') no-repeat left 10px;
    }

    ul.list li a {
        color: #333;
    }

    ul.list li span {
        float: right;
    }

    .box li a {
        width: 85%;
        overflow-x: hidden;
        white-space: nowrap;
        display: inline-block;
    }

    .box li span {
        color: #999;
    }

    .box ul {
        margin-bottom: 15px;
    }

    .side {
        margin-bottom: 10px;
    }

    h3 a.close {
        font-size: 12px;
        color: #fff;
        margin-right: 5px;
        font-weight: normal;
    }

    @media (min-width: 992px) {
        .container {
            width: 970px;
        }
    }

    @media(max-width: 576px) {
        .box li a {
            width: 100%;
        }
    }